 :root {
     --frame: 8%;
     --full: 100%;
     --large: 88%;
     --big: 78%;
     --medium: 64%;
     --small: 48%;
 }

 body {
     font-size: 1.4rem;
 }

 h1 {
     font-size: 6.5rem;
     line-height: 6.5rem;
 }

 h2 {
     font-size: 4.6rem;
     line-height: 5.4rem;
 }

 .lead {
     font-size: 2rem;
     line-height: 2.7rem;
 }

 .center-section {
     height: 48vw;
 }

 .center-section-img {
     position: absolute;
     bottom: -220px;
     width: 90%;
 }